@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?txrdve');
  src:  url('../fonts/icomoon.eot?txrdve#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?txrdve') format('truetype'),
    url('../fonts/icomoon.woff?txrdve') format('woff'),
    url('../fonts/icomoon.svg?txrdve#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ban:before {
  content: "\e996";
}
.icon-event:before {
  content: "\e985";
}
.icon-dj1:before {
  content: "\e986";
}
.icon-dj-o1:before {
  content: "\e987";
}
.icon-lunch1:before {
  content: "\e988";
}
.icon-monitor:before {
  content: "\e989";
}
.icon-movie-screen:before {
  content: "\e98a";
}
.icon-pastor:before {
  content: "\e98b";
}
.icon-praying:before {
  content: "\e98c";
}
.icon-air-conditioner:before {
  content: "\e98d";
}
.icon-ar-camera:before {
  content: "\e98e";
}
.icon-car:before {
  content: "\e98f";
}
.icon-catering:before {
  content: "\e990";
}
.icon-christmas:before {
  content: "\e991";
}
.icon-cinema:before {
  content: "\e992";
}
.icon-dinning-table:before {
  content: "\e993";
}
.icon-dj:before {
  content: "\e994";
}
.icon-dj-o:before {
  content: "\e995";
}
.icon-property:before {
  content: "\e981";
}
.icon-event1:before {
  content: "\e982";
}
.icon-rip:before {
  content: "\e983";
}
.icon-support:before {
  content: "\e96a";
}
.icon-trophy:before {
  content: "\e96f";
}
.icon-medal:before {
  content: "\e970";
}
.icon-truck:before {
  content: "\e971";
}
.icon-targeting:before {
  content: "\e972";
}
.icon-student:before {
  content: "\e973";
}
.icon-cinema1:before {
  content: "\e974";
}
.icon-wedding-arch:before {
  content: "\e975";
}
.icon-diamond:before {
  content: "\e976";
}
.icon-wedding-cake:before {
  content: "\e977";
}
.icon-film-1:before {
  content: "\e978";
}
.icon-film:before {
  content: "\e979";
}
.icon-cctv:before {
  content: "\e97a";
}
.icon-pin1:before {
  content: "\e97b";
}
.icon-gps:before {
  content: "\e97c";
}
.icon-seo-and-web:before {
  content: "\e91e";
}
.icon-mouse-wheel:before {
  content: "\e920";
}
.icon-mouse-scroll:before {
  content: "\e921";
}
.icon-chronometer:before {
  content: "\e97d";
}
.icon-timer:before {
  content: "\e97d";
}
.icon-clock:before {
  content: "\e97d";
}
.icon-linegraph:before {
  content: "\e92e";
}
.icon-graph:before {
  content: "\e92e";
}
.icon-statistics:before {
  content: "\e92e";
}
.icon-pricetags:before {
  content: "\e952";
}
.icon-tags:before {
  content: "\e952";
}
.icon-prices:before {
  content: "\e952";
}
.icon-shop:before {
  content: "\e952";
}
.icon-ecommerce1:before {
  content: "\e952";
}
.icon-location:before {
  content: "\e969";
}
.icon-pin:before {
  content: "\e969";
}
.icon-map-marker:before {
  content: "\e969";
}
.icon-marker:before {
  content: "\e969";
}
.icon-grid:before {
  content: "\e95e";
}
.icon-icons:before {
  content: "\e95e";
}
.icon-sad:before {
  content: "\e925";
}
.icon-upset:before {
  content: "\e925";
}
.icon-smiley:before {
  content: "\e925";
}
.icon-emoticon:before {
  content: "\e925";
}
.icon-happy:before {
  content: "\e926";
}
.icon-smiley1:before {
  content: "\e926";
}
.icon-emoticon1:before {
  content: "\e926";
}
.icon-document-information:before {
  content: "\e96b";
}
.icon-mail-envelope-closed:before {
  content: "\e927";
}
.icon-camera-off:before {
  content: "\e97f";
}
.icon-camera:before {
  content: "\e980";
}
.icon-support1:before {
  content: "\e91f";
}
.icon-search:before {
  content: "\e95f";
}
.icon-shopping-cart:before {
  content: "\e960";
}
.icon-chevrons-up:before {
  content: "\e928";
}
.icon-arrow-left:before {
  content: "\e929";
}
.icon-arrow-right:before {
  content: "\e92a";
}
.icon-at-sign:before {
  content: "\e92b";
}
.icon-phone-call:before {
  content: "\e932";
}
.icon-phone:before {
  content: "\e933";
}
.icon-instagram:before {
  content: "\e934";
}
.icon-home:before {
  content: "\e954";
}
.icon-globe-outline:before {
  content: "\e935";
}
.icon-info-large:before {
  content: "\e936";
}
.icon-social-linkedin:before {
  content: "\e937";
}
.icon-social-twitter:before {
  content: "\e938";
}
.icon-social-facebook:before {
  content: "\e939";
}
.icon-settings_power:before {
  content: "\e901";
}
.icon-power_settings_new:before {
  content: "\e902";
}
.icon-notifications_none:before {
  content: "\e903";
}
.icon-notifications_active:before {
  content: "\e904";
}
.icon-notifications:before {
  content: "\e905";
}
.icon-perm_media:before {
  content: "\e906";
}
.icon-ondemand_video:before {
  content: "\e907";
}
.icon-delete_forever:before {
  content: "\e908";
}
.icon-delete:before {
  content: "\e909";
}
.icon-person_add:before {
  content: "\e90a";
}
.icon-person_outline:before {
  content: "\e90b";
}
.icon-person1:before {
  content: "\e90c";
}
.icon-log-in:before {
  content: "\e90d";
}
.icon-play-circle:before {
  content: "\e90e";
}
.icon-share-2:before {
  content: "\e90f";
}
.icon-alert-triangle:before {
  content: "\e910";
}
.icon-settings:before {
  content: "\e911";
}
.icon-user-plus:before {
  content: "\e912";
}
.icon-user1:before {
  content: "\e913";
}
.icon-plus:before {
  content: "\e914";
}
.icon-keyboard_arrow_up:before {
  content: "\e955";
}
.icon-keyboard_arrow_right:before {
  content: "\e961";
}
.icon-keyboard_arrow_left:before {
  content: "\e962";
}
.icon-keyboard_arrow_down:before {
  content: "\e963";
}
.icon-lock_outline:before {
  content: "\e93a";
}
.icon-lock_open:before {
  content: "\e93b";
}
.icon-check:before {
  content: "\e93c";
}
.icon-star_half:before {
  content: "\e93d";
}
.icon-star_border:before {
  content: "\e93e";
}
.icon-library_books:before {
  content: "\e93f";
}
.icon-favorite_border:before {
  content: "\e940";
}
.icon-photo_library:before {
  content: "\e941";
}
.icon-star:before {
  content: "\e942";
}
.icon-info_outline:before {
  content: "\e943";
}
.icon-info:before {
  content: "\e944";
}
.icon-exit_to_app:before {
  content: "\e945";
}
.icon-lifebuoy:before {
  content: "\e922";
}
.icon-menu:before {
  content: "\e923";
}
.icon-calendar:before {
  content: "\e96d";
}
.icon-arrow-down:before {
  content: "\e964";
}
.icon-thumbs-down:before {
  content: "\e965";
}
.icon-thumbs-up:before {
  content: "\e966";
}
.icon-cheveron-up:before {
  content: "\e94f";
}
.icon-arrow-up:before {
  content: "\e950";
}
.icon-close:before {
  content: "\e951";
}
.icon-shopping-cart1:before {
  content: "\e930";
}
.icon-price-tag:before {
  content: "\e91d";
}
.icon-minus:before {
  content: "\e96e";
}
.icon-cross:before {
  content: "\e957";
}
.icon-network:before {
  content: "\e958";
}
.icon-globe:before {
  content: "\e959";
}
.icon-google:before {
  content: "\e95a";
}
.icon-instagram1:before {
  content: "\e95b";
}
.icon-facebook:before {
  content: "\e95c";
}
.icon-list:before {
  content: "\e931";
}
.icon-key:before {
  content: "\e915";
}
.icon-share:before {
  content: "\e916";
}
.icon-warning:before {
  content: "\e917";
}
.icon-dot-single:before {
  content: "\e918";
}
.icon-dots-three-vertical:before {
  content: "\e919";
}
.icon-cart1:before {
  content: "\e92f";
}
.icon-heart:before {
  content: "\e984";
}
.icon-love:before {
  content: "\e984";
}
.icon-favorite:before {
  content: "\e984";
}
.icon-like:before {
  content: "\e984";
}
.icon-gift:before {
  content: "\e924";
}
.icon-present:before {
  content: "\e924";
}
.icon-box:before {
  content: "\e924";
}
.icon-stats:before {
  content: "\e92c";
}
.icon-monitor1:before {
  content: "\e92c";
}
.icon-board:before {
  content: "\e92c";
}
.icon-cart2:before {
  content: "\e92d";
}
.icon-shopping1:before {
  content: "\e92d";
}
.icon-ecommerce2:before {
  content: "\e92d";
}
.icon-buy1:before {
  content: "\e92d";
}
.icon-purchase1:before {
  content: "\e92d";
}
.icon-fork-and-knife:before {
  content: "\e91b";
}
.icon-lunch:before {
  content: "\e91b";
}
.icon-food:before {
  content: "\e91b";
}
.icon-restaurant:before {
  content: "\e91b";
}
.icon-meal:before {
  content: "\e91b";
}
.icon-dinner:before {
  content: "\e91b";
}
.icon-newspaper:before {
  content: "\e967";
}
.icon-paper:before {
  content: "\e967";
}
.icon-user-tie:before {
  content: "\e968";
}
.icon-user:before {
  content: "\e968";
}
.icon-user-employee:before {
  content: "\e968";
}
.icon-profile:before {
  content: "\e968";
}
.icon-avatar:before {
  content: "\e968";
}
.icon-person:before {
  content: "\e968";
}
.icon-member:before {
  content: "\e968";
}
.icon-job:before {
  content: "\e968";
}
.icon-official:before {
  content: "\e968";
}
.icon-cart:before {
  content: "\e95d";
}
.icon-shopping:before {
  content: "\e95d";
}
.icon-ecommerce:before {
  content: "\e95d";
}
.icon-buy:before {
  content: "\e95d";
}
.icon-purchase:before {
  content: "\e95d";
}
.icon-eye:before {
  content: "\e97e";
}
.icon-user-circle-o:before {
  content: "\e953";
}
.icon-user-circle:before {
  content: "\e956";
}
.icon-tag:before {
  content: "\e91c";
}
.icon-whatsapp:before {
  content: "\e91a";
}
.icon-address-card-o:before {
  content: "\e96c";
}
.icon-vcard-o:before {
  content: "\e96c";
}
.icon-address-book-o:before {
  content: "\e946";
}
.icon-smile-o:before {
  content: "\e947";
}
.icon-mobile:before {
  content: "\e948";
}
.icon-mobile-phone:before {
  content: "\e948";
}
.icon-phone1:before {
  content: "\e949";
}
.icon-linkedin-square:before {
  content: "\e94a";
}
.icon-google-plus-square:before {
  content: "\e94b";
}
.icon-google-plus:before {
  content: "\e94c";
}
.icon-twitter-square:before {
  content: "\e94d";
}
.icon-inr:before {
  content: "\e94e";
}
.icon-rupee:before {
  content: "\e94e";
}
.icon-trash-o:before {
  content: "\e900";
}
